PHP Manual
Prev |  | Next

# SWFSprite->setFrames()

(no version information, might be only in CVS)

SWFSprite->setFrames() -- Sets the total number of frames in the animation

## Description

class SWFSprite {
void setFrames ( int number )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfsprite->setframes() sets the total number of frames in the animation to `numberofframes`.

## Return Values

No value is returned.

Prev | Home | Next
SWFSprite->remove() | Up | SWFSprite->startSound()